Update #65

Update #65

webmaster Updates

I am aware of the teleport problem. It is a required plugin for the new maps I’m working on. I’ve sent word to the plugin developer to see about getting the world restricted version of the plugin. As it is now please avoid going lower than 30 blocks above the bottom of the FWB2 map.